# Friendly GTFO

## Description

Multiple tweaks to scale down difficulty for non-hardcore gamers.

Might not work with other Rundown Mods that edit the same DataBlocks.

### Balance Changes:

Now testing with `GregSlythe-Solo_Mode` enabled

#### GameData\_PlayerDataBlock\_bin.json

Numerous changes for lower-stakes gameplay.

- Health:
	- `4x` effective Health
	- Faster regen: `3%/second` with `3s` delay
	- Regen limit: `20% -> 50%`

- Ammo:
	- Double on All Ammo

- Stamina No longer affects :
	- Movement speed
	- Melee speed
	- Breathing

#### GameData\_FlashlightSettingsDataBlock\_bin.json

Higher angle for some flashlights.

- Helmet light:

	- `"angle": 120`

- Long Range Flashlight:
	- `"angle": 120` 

## Changelog

### 1.1.0 

#### Changes in balance 

Health changes:

- Effective max Health increased.
	- `"health": 50.0 -> 100.0`

- Increased Regeneration delay.
	- `"healthRegenStartDelayAfterDamage": 0.0 -> 3.0`

- Lowered Regen max value to `50%`.
	- `"healthRegenRelMax": 0.6 -> 0.5`

- Significantly increased Regen per second
	- `"healthRegenPerSecond": 0.5 -> 3.0`

> testing out new settings that i wont die with,
> but wont be too much of a bullet sponge either.
>
> also adding some fun nuance to packing ~ Milk

Ammo Tweaks:

- Increased Tool Ammo max cap
	- `"AmmoClassMaxCap": 150 -> 300`

> idk it just didnt make sense ig ~ Milk

Upcoming:

> next major version should include balance changes
> for all weapons, if it comes out! ~ Milk

### 1.0.1

- Updated "healthRegenPerSecond" to the correct value:
	- `1.0 -> 0.5`

### 1.0.0

- Release.